@media screen and (min-width: 1200px) {
  .gsap__horizontal_scroll_top {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -ms-scroll-chaining: none;
        overscroll-behavior: none; }
    .gsap__horizontal_scroll_top .gsap__horizontal_scroll_top--step {
      width: 100%;
      -webkit-box-flex: 0;
      -webkit-flex: 0 0 100%;
          -ms-flex: 0 0 100%;
              flex: 0 0 100%; }
  .animate {
    opacity: 0;
    -webkit-transform: translateX(0) translateY(0);
        -ms-transform: translateX(0) translateY(0);
            transform: translateX(0) translateY(0);
    -webkit-transition: opacity 0.3s ease, -webkit-transform 0.3s ease;
    transition: opacity 0.3s ease, -webkit-transform 0.3s ease;
    -o-transition: opacity 0.3s ease, transform 0.3s ease;
    transition: opacity 0.3s ease, transform 0.3s ease;
    transition: opacity 0.3s ease, transform 0.3s ease, -webkit-transform 0.3s ease; } }

.hero {
  background-color: #0e3c71;
  color: #fff;
  height: 100vh;
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center; }
  @media (max-width: 1200px) {
    .hero {
      height: auto;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -webkit-flex-direction: column;
          -ms-flex-direction: column;
              flex-direction: column;
      padding: 20rem 0rem; } }
  @media (max-width: 600px) {
    .hero {
      padding: 10rem 0rem 0rem; } }
  .hero .anim_svg {
    position: absolute;
    top: 0px;
    right: 0px; }
    @media (max-width: 1350px) {
      .hero .anim_svg {
        height: 100%;
        width: 100%; } }
  .hero .container {
    display: grid;
    grid-template-columns: 400px calc(100% - 400px);
    max-width: 1610px;
    position: relative;
    z-index: 20; }
    @media (max-width: 992px) {
      .hero .container {
        grid-template-columns: 45% 55%; } }
    @media (max-width: 600px) {
      .hero .container {
        grid-template-columns: 100%; } }
  .hero .logo_penta.start_anim img {
    -webkit-transform: scale(0);
        -ms-transform: scale(0);
            transform: scale(0);
    -webkit-animation: scaleUp 3s ease forwards;
            animation: scaleUp 3s ease forwards; }

@-webkit-keyframes scaleUp {
  0% {
    -webkit-transform: scale(0);
            transform: scale(0); }
  80% {
    opacity: 1; }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
    opacity: 1; } }

@keyframes scaleUp {
  0% {
    -webkit-transform: scale(0);
            transform: scale(0); }
  80% {
    opacity: 1; }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
    opacity: 1; } }
  .hero .logo_penta {
    position: absolute;
    top: 55%;
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    right: 20%;
    z-index: 10;
    text-align: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    display: none;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    align-items: center;
    height: 750px;
    width: 750px; }
    @media (max-width: 1600px) {
      .hero .logo_penta {
        right: 10%; } }
    @media (max-width: 1300px) {
      .hero .logo_penta {
        height: 600px;
        width: 600px; } }
    @media (max-width: 1200px) {
      .hero .logo_penta {
        width: 500px;
        height: 500px;
        right: 5%;
        top: 55%; } }
    @media (max-width: 992px) {
      .hero .logo_penta {
        width: 400px;
        height: 400px;
        right: 15px; } }
    @media (max-width: 760px) {
      .hero .logo_penta {
        position: relative;
        height: 380px;
        width: 380px;
        margin-top: 25px;
        top: 0px;
        -webkit-transform: none;
            -ms-transform: none;
                transform: none;
        right: 0px;
        left: 50%;
        -webkit-transform: translateX(-50%);
            -ms-transform: translateX(-50%);
                transform: translateX(-50%); } }
    @media (max-width: 410px) {
      .hero .logo_penta {
        width: 350px;
        height: 350px; } }
    .hero .logo_penta img {
      -webkit-transform: scale(0);
          -ms-transform: scale(0);
              transform: scale(0);
      opacity: 0; }
  .hero .hero_content h1 {
    line-height: 1.2;
    text-transform: uppercase;
    font-size: 3.8rem;
    font-family: var(--gotham-bold);
    margin-bottom: 1rem; }
  .hero .hero_description {
    max-width: 390px;
    margin-bottom: 4rem; }
    .hero .hero_description p {
      font-size: 2.2rem;
      line-height: 1.4;
      margin-top: 1rem; }
  @media (max-width: 760px) {
    .hero .wrapper_anim {
      position: relative;
      height: 380px;
      width: 380px;
      margin-bottom: 50px;
      margin-left: auto;
      margin-right: auto; } }
  @media (max-width: 410px) {
    .hero .wrapper_anim {
      width: 350px;
      height: 350px; } }
  .hero .gallery_wrapper {
    position: absolute;
    top: 55%;
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    right: 20%;
    z-index: 10;
    -webkit-mask: url("../../../img/naglowek-mapa.png") no-repeat center;
    mask: url("../../../img/naglowek-mapa.png") no-repeat center;
    -webkit-mask-size: contain;
    mask-size: contain;
    height: 750px;
    width: 750px; }
    @media (max-width: 1600px) {
      .hero .gallery_wrapper {
        right: 10%; } }
    @media (max-width: 1300px) {
      .hero .gallery_wrapper {
        height: 600px;
        width: 600px; } }
    @media (max-width: 1200px) {
      .hero .gallery_wrapper {
        width: 500px;
        height: 500px;
        right: 5%;
        top: 55%; } }
    @media (max-width: 992px) {
      .hero .gallery_wrapper {
        width: 400px;
        height: 400px;
        right: 15px; } }
    @media (max-width: 760px) {
      .hero .gallery_wrapper {
        position: absolute;
        height: 100%;
        width: 100%;
        margin-top: 25px;
        top: 0px;
        -webkit-transform: none;
            -ms-transform: none;
                transform: none;
        right: 0px;
        left: 50%;
        -webkit-transform: translateX(-50%);
            -ms-transform: translateX(-50%);
                transform: translateX(-50%); } }
    @media (max-width: 410px) {
      .hero .gallery_wrapper {
        width: 350px;
        height: 350px; } }
    .hero .gallery_wrapper img.active {
      opacity: 1; }
    .hero .gallery_wrapper img {
      height: 100vh;
      -o-object-fit: cover;
         object-fit: cover;
      position: absolute;
      top: 50%;
      left: 50%;
      -webkit-transform: translate(-50%, -50%);
          -ms-transform: translate(-50%, -50%);
              transform: translate(-50%, -50%);
      width: 100%;
      opacity: 0;
      -webkit-transition: all 0.4s;
      -o-transition: all 0.4s;
      transition: all 0.4s; }
      @media (max-width: 1600px) {
        .hero .gallery_wrapper img {
          -o-object-position: left center;
             object-position: left center; } }
      @media (max-width: 1200px) {
        .hero .gallery_wrapper img {
          height: 100%; } }
  .hero .cta {
    margin-top: 15px; }

/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
